<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../io/mosip/registration/dto/package-summary.html" target="classFrame">io.mosip.registration.dto</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ApplicantValidDocumentDto.html" title="class in io.mosip.registration.dto" target="classFrame">ApplicantValidDocumentDto</a></li>
<li><a href="AuditDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuditDTO</a></li>
<li><a href="AuthenticationValidatorDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthenticationValidatorDTO</a></li>
<li><a href="AuthNClientIDDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNClientIDDTO</a></li>
<li><a href="AuthNDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNDTO</a></li>
<li><a href="AuthNRequestDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNRequestDTO</a></li>
<li><a href="AuthNSendOTPDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNSendOTPDTO</a></li>
<li><a href="AuthNUserOTPDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNUserOTPDTO</a></li>
<li><a href="AuthNUserPasswordDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthNUserPasswordDTO</a></li>
<li><a href="AuthorizationDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthorizationDTO</a></li>
<li><a href="AuthTokenDTO.html" title="class in io.mosip.registration.dto" target="classFrame">AuthTokenDTO</a></li>
<li><a href="BaseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">BaseDTO</a></li>
<li><a href="DeviceDTO.html" title="class in io.mosip.registration.dto" target="classFrame">DeviceDTO</a></li>
<li><a href="ErrorResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">ErrorResponseDTO</a></li>
<li><a href="ExceptionListDTO.html" title="class in io.mosip.registration.dto" target="classFrame">ExceptionListDTO</a></li>
<li><a href="IndividualTypeDto.html" title="class in io.mosip.registration.dto" target="classFrame">IndividualTypeDto</a></li>
<li><a href="LoginUserDTO.html" title="class in io.mosip.registration.dto" target="classFrame">LoginUserDTO</a></li>
<li><a href="MainResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">MainResponseDTO</a></li>
<li><a href="NotificationDTO.html" title="class in io.mosip.registration.dto" target="classFrame">NotificationDTO</a></li>
<li><a href="OSIDataDTO.html" title="class in io.mosip.registration.dto" target="classFrame">OSIDataDTO</a></li>
<li><a href="OtpGeneratorRequestDTO.html" title="class in io.mosip.registration.dto" target="classFrame">OtpGeneratorRequestDTO</a></li>
<li><a href="OtpGeneratorResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">OtpGeneratorResponseDTO</a></li>
<li><a href="OtpValidatorResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">OtpValidatorResponseDTO</a></li>
<li><a href="PacketStatusDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PacketStatusDTO</a></li>
<li><a href="PacketStatusReaderDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PacketStatusReaderDTO</a></li>
<li><a href="PacketUploadDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PacketUploadDTO</a></li>
<li><a href="PolicyDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PolicyDTO</a></li>
<li><a href="PreRegArchiveDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegArchiveDTO</a></li>
<li><a href="PreRegistrationDataSyncDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationDataSyncDTO</a></li>
<li><a href="PreRegistrationDataSyncRequestDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationDataSyncRequestDTO</a></li>
<li><a href="PreRegistrationDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationDTO</a></li>
<li><a href="PreRegistrationExceptionJSONInfoDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationExceptionJSONInfoDTO</a></li>
<li><a href="PreRegistrationIdsDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationIdsDTO</a></li>
<li><a href="PreRegistrationResponseDataSyncDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationResponseDataSyncDTO</a></li>
<li><a href="PreRegistrationResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">PreRegistrationResponseDTO</a></li>
<li><a href="PublicKeyResponse.html" title="class in io.mosip.registration.dto" target="classFrame">PublicKeyResponse</a></li>
<li><a href="RegCenterMachineUserReqDto.html" title="class in io.mosip.registration.dto" target="classFrame">RegCenterMachineUserReqDto</a></li>
<li><a href="RegistrationApprovalDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationApprovalDTO</a></li>
<li><a href="RegistrationCenterDetailDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationCenterDetailDTO</a></li>
<li><a href="RegistrationCenterUserMachineMappingDto.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationCenterUserMachineMappingDto</a></li>
<li><a href="RegistrationDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationDTO</a></li>
<li><a href="RegistrationIdDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationIdDTO</a></li>
<li><a href="RegistrationMetaDataDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationMetaDataDTO</a></li>
<li><a href="RegistrationPacketSyncDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegistrationPacketSyncDTO</a></li>
<li><a href="RegPacketStatusDTO.html" title="class in io.mosip.registration.dto" target="classFrame">RegPacketStatusDTO</a></li>
<li><a href="ResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">ResponseDTO</a></li>
<li><a href="SelectionListDTO.html" title="class in io.mosip.registration.dto" target="classFrame">SelectionListDTO</a></li>
<li><a href="SuccessResponseDTO.html" title="class in io.mosip.registration.dto" target="classFrame">SuccessResponseDTO</a></li>
<li><a href="SyncDataProcessDTO.html" title="class in io.mosip.registration.dto" target="classFrame">SyncDataProcessDTO</a></li>
<li><a href="SyncRegistrationDTO.html" title="class in io.mosip.registration.dto" target="classFrame">SyncRegistrationDTO</a></li>
<li><a href="UserDetailDto.html" title="class in io.mosip.registration.dto" target="classFrame">UserDetailDto</a></li>
<li><a href="UserDetailResponseDto.html" title="class in io.mosip.registration.dto" target="classFrame">UserDetailResponseDto</a></li>
<li><a href="UserMachineMappingDTO.html" title="class in io.mosip.registration.dto" target="classFrame">UserMachineMappingDTO</a></li>
</ul>
</div>
</body>
</html>
